.red.bg {
  background-color: #f44336;
}

.red.text {
  color: #f44336;
}

.red-50.bg {
  background-color: #ffebee;
}

.red-50.text {
  color: #ffebee;
}

.red-100.bg {
  background-color: #ffcdd2;
}

.red-100.text {
  color: #ffcdd2;
}

.red-200.bg {
  background-color: #ef9a9a;
}

.red-200.text {
  color: #ef9a9a;
}

.red-300.bg {
  background-color: #e57373;
}

.red-300.text {
  color: #e57373;
}

.red-400.bg {
  background-color: #ef5350;
}

.red-400.text {
  color: #ef5350;
}

.red-500.bg {
  background-color: #f44336;
}

.red-500.text {
  color: #f44336;
}

.red-600.bg {
  background-color: #e53935;
}

.red-600.text {
  color: #e53935;
}

.red-700.bg {
  background-color: #d32f2f;
}

.red-700.text {
  color: #d32f2f;
}

.red-800.bg {
  background-color: #c62828;
}

.red-800.text {
  color: #c62828;
}

.red-900.bg {
  background-color: #b71c1c;
}

.red-900.text {
  color: #b71c1c;
}

.red-a100.bg {
  background-color: #ff8a80;
}

.red-a100.text {
  color: #ff8a80;
}

.red-a200.bg {
  background-color: #ff5252;
}

.red-a200.text {
  color: #ff5252;
}

.red-a400.bg {
  background-color: #ff1744;
}

.red-a400.text {
  color: #ff1744;
}

.red-a700.bg {
  background-color: #d50000;
}

.red-a700.text {
  color: #d50000;
}

.pink.bg {
  background-color: #e91e63;
}

.pink.text {
  color: #e91e63;
}

.pink-50.bg {
  background-color: #fce4ec;
}

.pink-50.text {
  color: #fce4ec;
}

.pink-100.bg {
  background-color: #f8bbd0;
}

.pink-100.text {
  color: #f8bbd0;
}

.pink-200.bg {
  background-color: #f48fb1;
}

.pink-200.text {
  color: #f48fb1;
}

.pink-300.bg {
  background-color: #f06292;
}

.pink-300.text {
  color: #f06292;
}

.pink-400.bg {
  background-color: #ec407a;
}

.pink-400.text {
  color: #ec407a;
}

.pink-500.bg {
  background-color: #e91e63;
}

.pink-500.text {
  color: #e91e63;
}

.pink-600.bg {
  background-color: #d81b60;
}

.pink-600.text {
  color: #d81b60;
}

.pink-700.bg {
  background-color: #c2185b;
}

.pink-700.text {
  color: #c2185b;
}

.pink-800.bg {
  background-color: #ad1457;
}

.pink-800.text {
  color: #ad1457;
}

.pink-900.bg {
  background-color: #880e4f;
}

.pink-900.text {
  color: #880e4f;
}

.pink-a100.bg {
  background-color: #ff80ab;
}

.pink-a100.text {
  color: #ff80ab;
}

.pink-a200.bg {
  background-color: #ff4081;
}

.pink-a200.text {
  color: #ff4081;
}

.pink-a400.bg {
  background-color: #f50057;
}

.pink-a400.text {
  color: #f50057;
}

.pink-a700.bg {
  background-color: #c51162;
}

.pink-a700.text {
  color: #c51162;
}

.purple.bg {
  background-color: #9c27b0;
}

.purple.text {
  color: #9c27b0;
}

.purple-50.bg {
  background-color: #f3e5f5;
}

.purple-50.text {
  color: #f3e5f5;
}

.purple-100.bg {
  background-color: #e1bee7;
}

.purple-100.text {
  color: #e1bee7;
}

.purple-200.bg {
  background-color: #ce93d8;
}

.purple-200.text {
  color: #ce93d8;
}

.purple-300.bg {
  background-color: #ba68c8;
}

.purple-300.text {
  color: #ba68c8;
}

.purple-400.bg {
  background-color: #ab47bc;
}

.purple-400.text {
  color: #ab47bc;
}

.purple-500.bg {
  background-color: #9c27b0;
}

.purple-500.text {
  color: #9c27b0;
}

.purple-600.bg {
  background-color: #8e24aa;
}

.purple-600.text {
  color: #8e24aa;
}

.purple-700.bg {
  background-color: #7b1fa2;
}

.purple-700.text {
  color: #7b1fa2;
}

.purple-800.bg {
  background-color: #6a1b9a;
}

.purple-800.text {
  color: #6a1b9a;
}

.purple-900.bg {
  background-color: #4a148c;
}

.purple-900.text {
  color: #4a148c;
}

.purple-a100.bg {
  background-color: #ea80fc;
}

.purple-a100.text {
  color: #ea80fc;
}

.purple-a200.bg {
  background-color: #e040fb;
}

.purple-a200.text {
  color: #e040fb;
}

.purple-a400.bg {
  background-color: #d500f9;
}

.purple-a400.text {
  color: #d500f9;
}

.purple-a700.bg {
  background-color: #a0f;
}

.purple-a700.text {
  color: #a0f;
}

.deep-purple.bg {
  background-color: #673ab7;
}

.deep-purple.text {
  color: #673ab7;
}

.deep-purple-50.bg {
  background-color: #ede7f6;
}

.deep-purple-50.text {
  color: #ede7f6;
}

.deep-purple-100.bg {
  background-color: #d1c4e9;
}

.deep-purple-100.text {
  color: #d1c4e9;
}

.deep-purple-200.bg {
  background-color: #b39ddb;
}

.deep-purple-200.text {
  color: #b39ddb;
}

.deep-purple-300.bg {
  background-color: #9575cd;
}

.deep-purple-300.text {
  color: #9575cd;
}

.deep-purple-400.bg {
  background-color: #7e57c2;
}

.deep-purple-400.text {
  color: #7e57c2;
}

.deep-purple-500.bg {
  background-color: #673ab7;
}

.deep-purple-500.text {
  color: #673ab7;
}

.deep-purple-600.bg {
  background-color: #5e35b1;
}

.deep-purple-600.text {
  color: #5e35b1;
}

.deep-purple-700.bg {
  background-color: #512da8;
}

.deep-purple-700.text {
  color: #512da8;
}

.deep-purple-800.bg {
  background-color: #4527a0;
}

.deep-purple-800.text {
  color: #4527a0;
}

.deep-purple-900.bg {
  background-color: #311b92;
}

.deep-purple-900.text {
  color: #311b92;
}

.deep-purple-a100.bg {
  background-color: #b388ff;
}

.deep-purple-a100.text {
  color: #b388ff;
}

.deep-purple-a200.bg {
  background-color: #7c4dff;
}

.deep-purple-a200.text {
  color: #7c4dff;
}

.deep-purple-a400.bg {
  background-color: #651fff;
}

.deep-purple-a400.text {
  color: #651fff;
}

.deep-purple-a700.bg {
  background-color: #6200ea;
}

.deep-purple-a700.text {
  color: #6200ea;
}

.indigo.bg {
  background-color: #3f51b5;
}

.indigo.text {
  color: #3f51b5;
}

.indigo-50.bg {
  background-color: #e8eaf6;
}

.indigo-50.text {
  color: #e8eaf6;
}

.indigo-100.bg {
  background-color: #c5cae9;
}

.indigo-100.text {
  color: #c5cae9;
}

.indigo-200.bg {
  background-color: #9fa8da;
}

.indigo-200.text {
  color: #9fa8da;
}

.indigo-300.bg {
  background-color: #7986cb;
}

.indigo-300.text {
  color: #7986cb;
}

.indigo-400.bg {
  background-color: #5c6bc0;
}

.indigo-400.text {
  color: #5c6bc0;
}

.indigo-500.bg {
  background-color: #3f51b5;
}

.indigo-500.text {
  color: #3f51b5;
}

.indigo-600.bg {
  background-color: #3949ab;
}

.indigo-600.text {
  color: #3949ab;
}

.indigo-700.bg {
  background-color: #303f9f;
}

.indigo-700.text {
  color: #303f9f;
}

.indigo-800.bg {
  background-color: #283593;
}

.indigo-800.text {
  color: #283593;
}

.indigo-900.bg {
  background-color: #1a237e;
}

.indigo-900.text {
  color: #1a237e;
}

.indigo-a100.bg {
  background-color: #8c9eff;
}

.indigo-a100.text {
  color: #8c9eff;
}

.indigo-a200.bg {
  background-color: #536dfe;
}

.indigo-a200.text {
  color: #536dfe;
}

.indigo-a400.bg {
  background-color: #3d5afe;
}

.indigo-a400.text {
  color: #3d5afe;
}

.indigo-a700.bg {
  background-color: #304ffe;
}

.indigo-a700.text {
  color: #304ffe;
}

.blue.bg {
  background-color: #2196f3;
}

.blue.text {
  color: #2196f3;
}

.blue-50.bg {
  background-color: #e3f2fd;
}

.blue-50.text {
  color: #e3f2fd;
}

.blue-100.bg {
  background-color: #bbdefb;
}

.blue-100.text {
  color: #bbdefb;
}

.blue-200.bg {
  background-color: #90caf9;
}

.blue-200.text {
  color: #90caf9;
}

.blue-300.bg {
  background-color: #64b5f6;
}

.blue-300.text {
  color: #64b5f6;
}

.blue-400.bg {
  background-color: #42a5f5;
}

.blue-400.text {
  color: #42a5f5;
}

.blue-500.bg {
  background-color: #2196f3;
}

.blue-500.text {
  color: #2196f3;
}

.blue-600.bg {
  background-color: #1e88e5;
}

.blue-600.text {
  color: #1e88e5;
}

.blue-700.bg {
  background-color: #1976d2;
}

.blue-700.text {
  color: #1976d2;
}

.blue-800.bg {
  background-color: #1565c0;
}

.blue-800.text {
  color: #1565c0;
}

.blue-900.bg {
  background-color: #0d47a1;
}

.blue-900.text {
  color: #0d47a1;
}

.blue-a100.bg {
  background-color: #82b1ff;
}

.blue-a100.text {
  color: #82b1ff;
}

.blue-a200.bg {
  background-color: #448aff;
}

.blue-a200.text {
  color: #448aff;
}

.blue-a400.bg {
  background-color: #2979ff;
}

.blue-a400.text {
  color: #2979ff;
}

.blue-a700.bg {
  background-color: #2962ff;
}

.blue-a700.text {
  color: #2962ff;
}

.light-blue.bg {
  background-color: #03a9f4;
}

.light-blue.text {
  color: #03a9f4;
}

.light-blue-50.bg {
  background-color: #e1f5fe;
}

.light-blue-50.text {
  color: #e1f5fe;
}

.light-blue-100.bg {
  background-color: #b3e5fc;
}

.light-blue-100.text {
  color: #b3e5fc;
}

.light-blue-200.bg {
  background-color: #81d4fa;
}

.light-blue-200.text {
  color: #81d4fa;
}

.light-blue-300.bg {
  background-color: #4fc3f7;
}

.light-blue-300.text {
  color: #4fc3f7;
}

.light-blue-400.bg {
  background-color: #29b6f6;
}

.light-blue-400.text {
  color: #29b6f6;
}

.light-blue-500.bg {
  background-color: #03a9f4;
}

.light-blue-500.text {
  color: #03a9f4;
}

.light-blue-600.bg {
  background-color: #039be5;
}

.light-blue-600.text {
  color: #039be5;
}

.light-blue-700.bg {
  background-color: #0288d1;
}

.light-blue-700.text {
  color: #0288d1;
}

.light-blue-800.bg {
  background-color: #0277bd;
}

.light-blue-800.text {
  color: #0277bd;
}

.light-blue-900.bg {
  background-color: #01579b;
}

.light-blue-900.text {
  color: #01579b;
}

.light-blue-a100.bg {
  background-color: #80d8ff;
}

.light-blue-a100.text {
  color: #80d8ff;
}

.light-blue-a200.bg {
  background-color: #40c4ff;
}

.light-blue-a200.text {
  color: #40c4ff;
}

.light-blue-a400.bg {
  background-color: #00b0ff;
}

.light-blue-a400.text {
  color: #00b0ff;
}

.light-blue-a700.bg {
  background-color: #0091ea;
}

.light-blue-a700.text {
  color: #0091ea;
}

.cyan.bg {
  background-color: #00bcd4;
}

.cyan.text {
  color: #00bcd4;
}

.cyan-50.bg {
  background-color: #e0f7fa;
}

.cyan-50.text {
  color: #e0f7fa;
}

.cyan-100.bg {
  background-color: #b2ebf2;
}

.cyan-100.text {
  color: #b2ebf2;
}

.cyan-200.bg {
  background-color: #80deea;
}

.cyan-200.text {
  color: #80deea;
}

.cyan-300.bg {
  background-color: #4dd0e1;
}

.cyan-300.text {
  color: #4dd0e1;
}

.cyan-400.bg {
  background-color: #26c6da;
}

.cyan-400.text {
  color: #26c6da;
}

.cyan-500.bg {
  background-color: #00bcd4;
}

.cyan-500.text {
  color: #00bcd4;
}

.cyan-600.bg {
  background-color: #00acc1;
}

.cyan-600.text {
  color: #00acc1;
}

.cyan-700.bg {
  background-color: #0097a7;
}

.cyan-700.text {
  color: #0097a7;
}

.cyan-800.bg {
  background-color: #00838f;
}

.cyan-800.text {
  color: #00838f;
}

.cyan-900.bg {
  background-color: #006064;
}

.cyan-900.text {
  color: #006064;
}

.cyan-a100.bg {
  background-color: #84ffff;
}

.cyan-a100.text {
  color: #84ffff;
}

.cyan-a200.bg {
  background-color: #18ffff;
}

.cyan-a200.text {
  color: #18ffff;
}

.cyan-a400.bg {
  background-color: #00e5ff;
}

.cyan-a400.text {
  color: #00e5ff;
}

.cyan-a700.bg {
  background-color: #00b8d4;
}

.cyan-a700.text {
  color: #00b8d4;
}

.teal.bg {
  background-color: #009688;
}

.teal.text {
  color: #009688;
}

.teal-50.bg {
  background-color: #e0f2f1;
}

.teal-50.text {
  color: #e0f2f1;
}

.teal-100.bg {
  background-color: #b2dfdb;
}

.teal-100.text {
  color: #b2dfdb;
}

.teal-200.bg {
  background-color: #80cbc4;
}

.teal-200.text {
  color: #80cbc4;
}

.teal-300.bg {
  background-color: #4db6ac;
}

.teal-300.text {
  color: #4db6ac;
}

.teal-400.bg {
  background-color: #26a69a;
}

.teal-400.text {
  color: #26a69a;
}

.teal-500.bg {
  background-color: #009688;
}

.teal-500.text {
  color: #009688;
}

.teal-600.bg {
  background-color: #00897b;
}

.teal-600.text {
  color: #00897b;
}

.teal-700.bg {
  background-color: #00796b;
}

.teal-700.text {
  color: #00796b;
}

.teal-800.bg {
  background-color: #00695c;
}

.teal-800.text {
  color: #00695c;
}

.teal-900.bg {
  background-color: #004d40;
}

.teal-900.text {
  color: #004d40;
}

.teal-a100.bg {
  background-color: #a7ffeb;
}

.teal-a100.text {
  color: #a7ffeb;
}

.teal-a200.bg {
  background-color: #64ffda;
}

.teal-a200.text {
  color: #64ffda;
}

.teal-a400.bg {
  background-color: #1de9b6;
}

.teal-a400.text {
  color: #1de9b6;
}

.teal-a700.bg {
  background-color: #00bfa5;
}

.teal-a700.text {
  color: #00bfa5;
}

.green.bg {
  background-color: #4caf50;
}

.green.text {
  color: #4caf50;
}

.green-50.bg {
  background-color: #e8f5e9;
}

.green-50.text {
  color: #e8f5e9;
}

.green-100.bg {
  background-color: #c8e6c9;
}

.green-100.text {
  color: #c8e6c9;
}

.green-200.bg {
  background-color: #a5d6a7;
}

.green-200.text {
  color: #a5d6a7;
}

.green-300.bg {
  background-color: #81c784;
}

.green-300.text {
  color: #81c784;
}

.green-400.bg {
  background-color: #66bb6a;
}

.green-400.text {
  color: #66bb6a;
}

.green-500.bg {
  background-color: #4caf50;
}

.green-500.text {
  color: #4caf50;
}

.green-600.bg {
  background-color: #43a047;
}

.green-600.text {
  color: #43a047;
}

.green-700.bg {
  background-color: #388e3c;
}

.green-700.text {
  color: #388e3c;
}

.green-800.bg {
  background-color: #2e7d32;
}

.green-800.text {
  color: #2e7d32;
}

.green-900.bg {
  background-color: #1b5e20;
}

.green-900.text {
  color: #1b5e20;
}

.green-a100.bg {
  background-color: #b9f6ca;
}

.green-a100.text {
  color: #b9f6ca;
}

.green-a200.bg {
  background-color: #69f0ae;
}

.green-a200.text {
  color: #69f0ae;
}

.green-a400.bg {
  background-color: #00e676;
}

.green-a400.text {
  color: #00e676;
}

.green-a700.bg {
  background-color: #00c853;
}

.green-a700.text {
  color: #00c853;
}

.light-green.bg {
  background-color: #8bc34a;
}

.light-green.text {
  color: #8bc34a;
}

.light-green-50.bg {
  background-color: #f1f8e9;
}

.light-green-50.text {
  color: #f1f8e9;
}

.light-green-100.bg {
  background-color: #dcedc8;
}

.light-green-100.text {
  color: #dcedc8;
}

.light-green-200.bg {
  background-color: #c5e1a5;
}

.light-green-200.text {
  color: #c5e1a5;
}

.light-green-300.bg {
  background-color: #aed581;
}

.light-green-300.text {
  color: #aed581;
}

.light-green-400.bg {
  background-color: #9ccc65;
}

.light-green-400.text {
  color: #9ccc65;
}

.light-green-500.bg {
  background-color: #8bc34a;
}

.light-green-500.text {
  color: #8bc34a;
}

.light-green-600.bg {
  background-color: #7cb342;
}

.light-green-600.text {
  color: #7cb342;
}

.light-green-700.bg {
  background-color: #689f38;
}

.light-green-700.text {
  color: #689f38;
}

.light-green-800.bg {
  background-color: #558b2f;
}

.light-green-800.text {
  color: #558b2f;
}

.light-green-900.bg {
  background-color: #33691e;
}

.light-green-900.text {
  color: #33691e;
}

.light-green-a100.bg {
  background-color: #ccff90;
}

.light-green-a100.text {
  color: #ccff90;
}

.light-green-a200.bg {
  background-color: #b2ff59;
}

.light-green-a200.text {
  color: #b2ff59;
}

.light-green-a400.bg {
  background-color: #76ff03;
}

.light-green-a400.text {
  color: #76ff03;
}

.light-green-a700.bg {
  background-color: #64dd17;
}

.light-green-a700.text {
  color: #64dd17;
}

.lime.bg {
  background-color: #cddc39;
}

.lime.text {
  color: #cddc39;
}

.lime-50.bg {
  background-color: #f9fbe7;
}

.lime-50.text {
  color: #f9fbe7;
}

.lime-100.bg {
  background-color: #f0f4c3;
}

.lime-100.text {
  color: #f0f4c3;
}

.lime-200.bg {
  background-color: #e6ee9c;
}

.lime-200.text {
  color: #e6ee9c;
}

.lime-300.bg {
  background-color: #dce775;
}

.lime-300.text {
  color: #dce775;
}

.lime-400.bg {
  background-color: #d4e157;
}

.lime-400.text {
  color: #d4e157;
}

.lime-500.bg {
  background-color: #cddc39;
}

.lime-500.text {
  color: #cddc39;
}

.lime-600.bg {
  background-color: #c0ca33;
}

.lime-600.text {
  color: #c0ca33;
}

.lime-700.bg {
  background-color: #afb42b;
}

.lime-700.text {
  color: #afb42b;
}

.lime-800.bg {
  background-color: #9e9d24;
}

.lime-800.text {
  color: #9e9d24;
}

.lime-900.bg {
  background-color: #827717;
}

.lime-900.text {
  color: #827717;
}

.lime-a100.bg {
  background-color: #f4ff81;
}

.lime-a100.text {
  color: #f4ff81;
}

.lime-a200.bg {
  background-color: #eeff41;
}

.lime-a200.text {
  color: #eeff41;
}

.lime-a400.bg {
  background-color: #c6ff00;
}

.lime-a400.text {
  color: #c6ff00;
}

.lime-a700.bg {
  background-color: #aeea00;
}

.lime-a700.text {
  color: #aeea00;
}

.yellow.bg {
  background-color: #ffeb3b;
}

.yellow.text {
  color: #ffeb3b;
}

.yellow-50.bg {
  background-color: #fffde7;
}

.yellow-50.text {
  color: #fffde7;
}

.yellow-100.bg {
  background-color: #fff9c4;
}

.yellow-100.text {
  color: #fff9c4;
}

.yellow-200.bg {
  background-color: #fff59d;
}

.yellow-200.text {
  color: #fff59d;
}

.yellow-300.bg {
  background-color: #fff176;
}

.yellow-300.text {
  color: #fff176;
}

.yellow-400.bg {
  background-color: #ffee58;
}

.yellow-400.text {
  color: #ffee58;
}

.yellow-500.bg {
  background-color: #ffeb3b;
}

.yellow-500.text {
  color: #ffeb3b;
}

.yellow-600.bg {
  background-color: #fdd835;
}

.yellow-600.text {
  color: #fdd835;
}

.yellow-700.bg {
  background-color: #fbc02d;
}

.yellow-700.text {
  color: #fbc02d;
}

.yellow-800.bg {
  background-color: #f9a825;
}

.yellow-800.text {
  color: #f9a825;
}

.yellow-900.bg {
  background-color: #f57f17;
}

.yellow-900.text {
  color: #f57f17;
}

.yellow-a100.bg {
  background-color: #ffff8d;
}

.yellow-a100.text {
  color: #ffff8d;
}

.yellow-a200.bg {
  background-color: #ff0;
}

.yellow-a200.text {
  color: #ff0;
}

.yellow-a400.bg {
  background-color: #ffea00;
}

.yellow-a400.text {
  color: #ffea00;
}

.yellow-a700.bg {
  background-color: #ffd600;
}

.yellow-a700.text {
  color: #ffd600;
}

.amber.bg {
  background-color: #ffc107;
}

.amber.text {
  color: #ffc107;
}

.amber-50.bg {
  background-color: #fff8e1;
}

.amber-50.text {
  color: #fff8e1;
}

.amber-100.bg {
  background-color: #ffecb3;
}

.amber-100.text {
  color: #ffecb3;
}

.amber-200.bg {
  background-color: #ffe082;
}

.amber-200.text {
  color: #ffe082;
}

.amber-300.bg {
  background-color: #ffd54f;
}

.amber-300.text {
  color: #ffd54f;
}

.amber-400.bg {
  background-color: #ffca28;
}

.amber-400.text {
  color: #ffca28;
}

.amber-500.bg {
  background-color: #ffc107;
}

.amber-500.text {
  color: #ffc107;
}

.amber-600.bg {
  background-color: #ffb300;
}

.amber-600.text {
  color: #ffb300;
}

.amber-700.bg {
  background-color: #ffa000;
}

.amber-700.text {
  color: #ffa000;
}

.amber-800.bg {
  background-color: #ff8f00;
}

.amber-800.text {
  color: #ff8f00;
}

.amber-900.bg {
  background-color: #ff6f00;
}

.amber-900.text {
  color: #ff6f00;
}

.amber-a100.bg {
  background-color: #ffe57f;
}

.amber-a100.text {
  color: #ffe57f;
}

.amber-a200.bg {
  background-color: #ffd740;
}

.amber-a200.text {
  color: #ffd740;
}

.amber-a400.bg {
  background-color: #ffc400;
}

.amber-a400.text {
  color: #ffc400;
}

.amber-a700.bg {
  background-color: #ffab00;
}

.amber-a700.text {
  color: #ffab00;
}

.orange.bg {
  background-color: #ff9800;
}

.orange.text {
  color: #ff9800;
}

.orange-50.bg {
  background-color: #fff3e0;
}

.orange-50.text {
  color: #fff3e0;
}

.orange-100.bg {
  background-color: #ffe0b2;
}

.orange-100.text {
  color: #ffe0b2;
}

.orange-200.bg {
  background-color: #ffcc80;
}

.orange-200.text {
  color: #ffcc80;
}

.orange-300.bg {
  background-color: #ffb74d;
}

.orange-300.text {
  color: #ffb74d;
}

.orange-400.bg {
  background-color: #ffa726;
}

.orange-400.text {
  color: #ffa726;
}

.orange-500.bg {
  background-color: #ff9800;
}

.orange-500.text {
  color: #ff9800;
}

.orange-600.bg {
  background-color: #fb8c00;
}

.orange-600.text {
  color: #fb8c00;
}

.orange-700.bg {
  background-color: #f57c00;
}

.orange-700.text {
  color: #f57c00;
}

.orange-800.bg {
  background-color: #ef6c00;
}

.orange-800.text {
  color: #ef6c00;
}

.orange-900.bg {
  background-color: #e65100;
}

.orange-900.text {
  color: #e65100;
}

.orange-a100.bg {
  background-color: #ffd180;
}

.orange-a100.text {
  color: #ffd180;
}

.orange-a200.bg {
  background-color: #ffab40;
}

.orange-a200.text {
  color: #ffab40;
}

.orange-a400.bg {
  background-color: #ff9100;
}

.orange-a400.text {
  color: #ff9100;
}

.orange-a700.bg {
  background-color: #ff6d00;
}

.orange-a700.text {
  color: #ff6d00;
}

.deep-orange.bg {
  background-color: #ff5722;
}

.deep-orange.text {
  color: #ff5722;
}

.deep-orange-50.bg {
  background-color: #fbe9e7;
}

.deep-orange-50.text {
  color: #fbe9e7;
}

.deep-orange-100.bg {
  background-color: #ffccbc;
}

.deep-orange-100.text {
  color: #ffccbc;
}

.deep-orange-200.bg {
  background-color: #ffab91;
}

.deep-orange-200.text {
  color: #ffab91;
}

.deep-orange-300.bg {
  background-color: #ff8a65;
}

.deep-orange-300.text {
  color: #ff8a65;
}

.deep-orange-400.bg {
  background-color: #ff7043;
}

.deep-orange-400.text {
  color: #ff7043;
}

.deep-orange-500.bg {
  background-color: #ff5722;
}

.deep-orange-500.text {
  color: #ff5722;
}

.deep-orange-600.bg {
  background-color: #f4511e;
}

.deep-orange-600.text {
  color: #f4511e;
}

.deep-orange-700.bg {
  background-color: #e64a19;
}

.deep-orange-700.text {
  color: #e64a19;
}

.deep-orange-800.bg {
  background-color: #d84315;
}

.deep-orange-800.text {
  color: #d84315;
}

.deep-orange-900.bg {
  background-color: #bf360c;
}

.deep-orange-900.text {
  color: #bf360c;
}

.deep-orange-a100.bg {
  background-color: #ff9e80;
}

.deep-orange-a100.text {
  color: #ff9e80;
}

.deep-orange-a200.bg {
  background-color: #ff6e40;
}

.deep-orange-a200.text {
  color: #ff6e40;
}

.deep-orange-a400.bg {
  background-color: #ff3d00;
}

.deep-orange-a400.text {
  color: #ff3d00;
}

.deep-orange-a700.bg {
  background-color: #dd2c00;
}

.deep-orange-a700.text {
  color: #dd2c00;
}

.brown.bg {
  background-color: #795548;
}

.brown.text {
  color: #795548;
}

.brown-50.bg {
  background-color: #efebe9;
}

.brown-50.text {
  color: #efebe9;
}

.brown-100.bg {
  background-color: #d7ccc8;
}

.brown-100.text {
  color: #d7ccc8;
}

.brown-200.bg {
  background-color: #bcaaa4;
}

.brown-200.text {
  color: #bcaaa4;
}

.brown-300.bg {
  background-color: #a1887f;
}

.brown-300.text {
  color: #a1887f;
}

.brown-400.bg {
  background-color: #8d6e63;
}

.brown-400.text {
  color: #8d6e63;
}

.brown-500.bg {
  background-color: #795548;
}

.brown-500.text {
  color: #795548;
}

.brown-600.bg {
  background-color: #6d4c41;
}

.brown-600.text {
  color: #6d4c41;
}

.brown-700.bg {
  background-color: #5d4037;
}

.brown-700.text {
  color: #5d4037;
}

.brown-800.bg {
  background-color: #4e342e;
}

.brown-800.text {
  color: #4e342e;
}

.brown-900.bg {
  background-color: #3e2723;
}

.brown-900.text {
  color: #3e2723;
}

.grey.bg {
  background-color: #9e9e9e;
}

.grey.text {
  color: #9e9e9e;
}

.grey-50.bg {
  background-color: #fafafa;
}

.grey-50.text {
  color: #fafafa;
}

.grey-100.bg {
  background-color: #f5f5f5;
}

.grey-100.text {
  color: #f5f5f5;
}

.grey-200.bg {
  background-color: #eee;
}

.grey-200.text {
  color: #eee;
}

.grey-300.bg {
  background-color: #e0e0e0;
}

.grey-300.text {
  color: #e0e0e0;
}

.grey-400.bg {
  background-color: #bdbdbd;
}

.grey-400.text {
  color: #bdbdbd;
}

.grey-500.bg {
  background-color: #9e9e9e;
}

.grey-500.text {
  color: #9e9e9e;
}

.grey-600.bg {
  background-color: #757575;
}

.grey-600.text {
  color: #757575;
}

.grey-700.bg {
  background-color: #616161;
}

.grey-700.text {
  color: #616161;
}

.grey-800.bg {
  background-color: #424242;
}

.grey-800.text {
  color: #424242;
}

.grey-900.bg {
  background-color: #212121;
}

.grey-900.text {
  color: #212121;
}

.blue-grey.bg {
  background-color: #607d8b;
}

.blue-grey.text {
  color: #607d8b;
}

.blue-grey-50.bg {
  background-color: #eceff1;
}

.blue-grey-50.text {
  color: #eceff1;
}

.blue-grey-100.bg {
  background-color: #cfd8dc;
}

.blue-grey-100.text {
  color: #cfd8dc;
}

.blue-grey-200.bg {
  background-color: #b0bec5;
}

.blue-grey-200.text {
  color: #b0bec5;
}

.blue-grey-300.bg {
  background-color: #90a4ae;
}

.blue-grey-300.text {
  color: #90a4ae;
}

.blue-grey-400.bg {
  background-color: #78909c;
}

.blue-grey-400.text {
  color: #78909c;
}

.blue-grey-500.bg {
  background-color: #607d8b;
}

.blue-grey-500.text {
  color: #607d8b;
}

.blue-grey-600.bg {
  background-color: #546e7a;
}

.blue-grey-600.text {
  color: #546e7a;
}

.blue-grey-700.bg {
  background-color: #455a64;
}

.blue-grey-700.text {
  color: #455a64;
}

.blue-grey-800.bg {
  background-color: #37474f;
}

.blue-grey-800.text {
  color: #37474f;
}

.blue-grey-900.bg {
  background-color: #263238;
}

.black-500.bg,
.black.bg {
  background-color: #000;
}

.blue-grey-900.text {
  color: #263238;
}

.black-500.text,
.black.text {
  color: #000;
}

.black-text.bg {
  background-color: rgba(0, 0, 0, 0.87);
}

.black-icons.bg,
.black-secondary-text.bg {
  background-color: rgba(0, 0, 0, 0.54);
}

.black-text.text {
  color: rgba(0, 0, 0, 0.87);
}

.black-icons.text,
.black-secondary-text.text {
  color: rgba(0, 0, 0, 0.54);
}

.black-disabled.bg,
.black-hint-text.bg {
  background-color: rgba(0, 0, 0, 0.26);
}

.black-disabled.text,
.black-hint-text.text {
  color: rgba(0, 0, 0, 0.26);
}

.black-dividers.bg {
  background-color: rgba(0, 0, 0, 0.12);
}

.white-500.bg,
.white-text.bg,
.white.bg {
  background-color: #fff;
}

.black-dividers.text {
  color: rgba(0, 0, 0, 0.12);
}

.white-500.text,
.white-text.text,
.white.text {
  color: #fff;
}

.white-secondary-text.bg {
  background-color: rgba(255, 255, 255, 0.7);
}

.white-secondary-text.text {
  color: rgba(255, 255, 255, 0.7);
}

.white-icons.bg {
  background-color: #fff;
}

.white-disabled.bg,
.white-hint-text.bg {
  background-color: rgba(255, 255, 255, 0.3);
}

.white-icons.text {
  color: #fff;
}

.white-disabled.text,
.white-hint-text.text {
  color: rgba(255, 255, 255, 0.3);
}

.white-dividers.bg {
  background-color: rgba(255, 255, 255, 0.12);
}

.white-dividers.text {
  color: rgba(255, 255, 255, 0.12);
}
